Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepAP214_AutoDesignGroupAssignment.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepAP214_AutoDesignGroupAssignment.hxx>`
`#include <Handle_StepAP214_HArray1OfAutoDesignGroupedItem.hxx>`
`#include <StepBasic_GroupAssignment.hxx>`
`#include <Handle_StepBasic_Group.hxx>`
`#include <Standard_Integer.hxx>`